<?
include('../functions.php');


$healthmiles = new healthmiles();

$versNummer = '0092720004';
$user = new user($versNummer);
print "VersNummer: " . $user->versnummer . ", UserId: " . $user->userId . "\n";
$konto = new konto($user->userId);
print "Konto-UserId: " . $konto->userId . "\n";
print $konto->getSaldo() . "\n";
$startDate="2009-07-01";
print "Saldo am: $startDate - " . $konto->getSaldo($startDate) ."\n";

$startDate="2009-10-13";
print "Saldo am: $startDate - " . $konto->getSaldo($startDate) ."\n";
#print $user->userId;
?>
